[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Orphaned packages with quite some users


> http://packages.qa.debian.org/p/python-gnome.html

python-gnome only useful for gnome 1. It could (should?) be replaced by
a pseudo package which transitions to python-gnome2 probably, or just be
 removed from Debian.

> http://packages.qa.debian.org/p/pyzor.html

Imho there're better ways to handle spam than pyzor these days, also it
seems to be pretty dead by upstream (last release September 7, 2002).

> http://packages.qa.debian.org/x/xmms-crossfade.html

If I remember right gtk-1 is supposed to be removed from lenny, so xmms
will be gone, too.



Bernd Zeimetz
<bernd@bzed.de>                         <http://bzed.de/>

Reply to: